<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xmlns:tp="http://xbrl.org/2016/taxonomy-package">
  <tp:identifier>https://www.budimex.pl/xbrl/2021-12-31</tp:identifier>
  <tp:name xml:lang="en">Budimex Spółka Akcyjna XBRL Taxonomy</tp:name>
  <tp:name xml:lang="pl">Taxonomia XBRL dla Budimex Spółka Akcyjna</tp:name>
  <tp:description xml:lang="en">Financial report prepared for the European Standard Electronic Format.</tp:description>
  <tp:description xml:lang="pl">Ostateczny raport przygotowany dla European Standard Electronic Format.</tp:description>
  <tp:version>2022-03-20</tp:version>
  <tp:publisher xml:lang="en">Budimex Spółka Akcyjna</tp:publisher>
  <tp:publisher xml:lang="pl">Budimex Spółka Akcyjna</tp:publisher>
  <tp:publisherURL>https://www.budimex.pl</tp:publisherURL>
  <tp:publisherCountry>PL</tp:publisherCountry>
  <tp:publicationDate>2022-03-20</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name xml:lang="en">Budimex Spółka Akcyjna XBRL taxonomy for the period from 2020-12-31 to 2021-12-31</tp:name>
      <tp:name xml:lang="pl">Taksonomia XBRL dla Budimex Spółka Akcyjna dla okresu od 2020-12-31 do 2021-12-31</tp:name>
      <tp:description xml:lang="en">Entry point to be used to load Budimex Spółka Akcyjna XBRL report for the period from 2020-12-31 to 2021-12-31</tp:description>
      <tp:description xml:lang="pl">Punkt wejściowy do taksonomii do użycia w raporcie rocznym XBRL dla Budimex Spółka Akcyjna dla okresu od 2020-12-31 do 2021-12-31</tp:description>
      <tp:entryPointDocument href="https://www.budimex.pl/25940093SDJZW2C1V355-2021-12-31.xsd" />
      <tp:languages>
        <tp:language>pl</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>